Subject: 26.1; documentation of left-word and right-word are unclear

From: Robert Pluim <[email-masked]>
Date: Thu, 12 Apr 2018 18:21:37 +0200

The documentation strings for left-word and right-word both say:

  Value is normally t.
  If an edge of the buffer or a field boundary is reached, point is left there
  there and the function returns nil.  Field boundaries are not noticed

1. Which value is normally t?
2. 'there' is repeated in the second sentence.

Robert

In GNU Emacs 26.1 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.18.9)
 of 2018-04-12 built on rpluim-ubuntu
Repository revision: c267421647510319d2a70554e42f0d1c394dba0a
Windowing system distributor 'The X.Org Foundation', version 11.0.11804000
System Description:	KDE neon LTS User Edition 5.12